## sprox 0.6.4

=== debian/changelog ===
sprox (0.6.4-4) unstable; urgency=medium

  * QA upload.
  * Depend on python-genshi (Closes: #730272).
  * Drop now useless version for python-sqlalchemy.
  * Convert Vcs- fields to their canonical form.
  * Update to Standards-Version to 3.9.5
  * Shorten description.
  * Convert copyright to formant 1.0.

 -- David Prévot <taffit@debian.org>  Mon, 23 Dec 2013 21:58:06 -0400

sprox (0.6.4-3) unstable; urgency=low

  * QA upload.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #664317).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Note: some patches were updated with "quilt refresh" to make
    patches apply cleanly.
  * Depend only on python, not python-dev (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 28 Mar 2012 20:12:11 +0300

sprox (0.6.4-2) unstable; urgency=low

  * Orphan package.

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 01 Feb 2012 19:16:13 +0100

sprox (0.6.4-1) unstable; urgency=low

  * new upstream release
  * first upload to unstable

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 06 Aug 2009 16:33:38 +0200

sprox (0.6.2-2) experimental; urgency=low

  * debian/patches/
    - new patch force-init_py to avoid deletion of (only apparently)
      unnecessary __init__.py by pysupport

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 04 Jul 2009 13:37:14 +0200

sprox (0.6.2-1) experimental; urgency=low

  * First release (Closes: #534311)

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 25 Jun 2009 16:55:14 +0200
