=== debian/control ===
Source: sprox
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 cdbs,
 python,
 python-support,
 python-setuptools
Standards-Version: 3.9.5
Homepage: http://www.sprox.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sprox/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sprox/trunk/

Package: python-sprox
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-genshi,
 python-sqlalchemy,
 python-toscawidgets
Description: library to generate web widgets from database schemas
 Sprox provides an easy way to create forms for web content which are:
 automatically generated, easy to customize, and validated.  The way
 in which Sprox displays content is customizable by the means of
 different "viewers".  Finally, Sprox provides a way to fill your
 widgets, whether they are forms or other content with customizable
 data.
