=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sprox/sprox-([0-9.]+)\.tar\.gz
