## sprox 0.9.6

=== debian/changelog ===
sprox (0.9.6-1build1) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:40:57 +0100

sprox (0.9.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.
  * Switch watch file to pypy.debian.net.

 -- Clint Adams <clint@debian.org>  Mon, 13 Jul 2015 07:56:08 -0400

sprox (0.6.4-5) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 16:26:57 +0000
