=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
  debhelper (>= 9),
  cdbs,
  python,
- python-support,
  python-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.sprox.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sprox/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sprox/trunk/
